{
    "socialnetwork": {
        "usersearch": {
            "title": "Benutzersuche",
            "username": "Benutzername",
            "age_from": "Alter von",
            "age_to": "bis",
            "gender": "Geschlecht",
            "search_button": "Suchen",
            "no_results": "Keine Ergebnisse gefunden",
            "results_title": "Suchergebnisse:",
            "result": {
                "nick": "Spitzname",
                "gender": "Geschlecht",
                "age": "Alter"
            }
        },
        "profile": {
            "pretitle": "Lade Daten. Bitte warten...",
            "error_title": "User nicht gefunden",
            "title": "Profil von <username>",
            "tab": {
                "general": "Allgemeines",
                "sexuality": "Sexualität",
                "images": "Galerie",
                "guestbook": "Gästebuch"
            },
            "values": {
                "bool": {
                    "true": "Ja",
                    "false": "Nein"
                },
                "smokes": {
                    "never": "Nie",
                    "socially": "In Gesellschaft",
                    "often": "Oft",
                    "daily": "Täglich"
                },
                "drinks": {
                    "never": "Nie",
                    "socially": "In Gesellschaft",
                    "often": "Oft",
                    "daily": "Täglich"
                },
                "interestedInGender": {
                    "male": "Männern",
                    "female": "Frauen"
                },
                "sexualpreference": {
                    "straight": "Heterosexuell",
                    "gay": "Homosexuell",
                    "bi": "Bisexuell",
                    "pan": "Pansexuell",
                    "asexual": "Asexuell"
                },
                "pubichair": {
                    "none": "Keine",
                    "short": "Kurz",
                    "medium": "Mittel",
                    "long": "Lang",
                    "hairy": "Unrasiert",
                    "waxed": "Gewachst",
                    "landingstrip": "Landebahn",
                    "other": "Anderes",
                    "bikinizone": "Bikinizone"
                },
                "gender": {
                    "male": "Männlich",
                    "female": "Weiblich",
                    "transmale": "Trans-Frau",
                    "transfemale": "Trans-Mann",
                    "nonbinary": "Nonbinär"
                },
                "language": {
                    "de": "Deutsch",
                    "en": "Englisch"
                },
                "eyecolor": {
                    "blue": "Blau",
                    "green": "Grün",
                    "brown": "Braun",
                    "black": "Schwarz",
                    "grey": "Grau",
                    "hazel": "Haselnuss",
                    "amber": "Bernstein",
                    "red": "Rot",
                    "other": "Andere"
                },
                "haircolor": {
                    "black": "Schwarz",
                    "brown": "Braun",
                    "blonde": "Blond",
                    "red": "Rot",
                    "grey": "Grau",
                    "white": "Weiß",
                    "other": "Andere"
                },
                "hairlength": {
                    "short": "Kurz",
                    "medium": "Mittel",
                    "long": "Lang",
                    "bald": "Glatze",
                    "other": "Andere"
                },
                "skincolor": {
                    "light": "Hell",
                    "medium": "Mittel",
                    "dark": "Dunkel",
                    "other": "Andere"
                },
                "freckles": {
                    "much": "Viele",
                    "medium": "Mittel",
                    "less": "Wenige",
                    "none": "Keine"
                }
            },
            "guestbook": {
                "showInput": "Neuer Eintrag anzeigen",
                "hideInput": "Neuer Eintrag verbergen",
                "imageUpload": "Bild",
                "submit": "Eintrag absenden",
                "noEntries": "Keine Einträge gefunden"
            },
            "interestedInGender": "Interessiert an",
            "hasChildren": "Hat Kinder",
            "smokes": "Rauchen",
            "drinks": "Alkohol",
            "willChildren": "Will Kinder",
            "sexualpreference": "Sexuelle Ausrichtung",
            "pubichair": "Schamhaare",
            "penislength": "Penislänge",
            "brasize": "BH-Größe",
            "piercings": "Piercings",
            "tattoos": "Tattoos",
            "language": "Sprache",
            "gender": "Geschlecht",
            "eyecolor": "Augenfarbe",
            "haircolor": "Haarfarbe",
            "hairlength": "Haarlänge",
            "freckles": "Sommersprossen",
            "skincolor": "Hautfarbe",
            "birthdate": "Geburtsdatum",
            "age": "Alter",
            "town": "Stadt",
            "bodyheight": "Größe",
            "weight": "Gewicht"
        },
        "gallery": {
            "title": "Gallerie",
            "folders": "Ordner",
            "create_folder": "Ordner anlegen",
            "upload": {
                "title": "Bild hochladen",
                "image_title": "Titel",
                "image_file": "Datei",
                "visibility": "Sichtbar für",
                "upload_button": "Hochladen",
                "selectvisibility": "Bitte auswählen"
            },
            "images": "Bilder",
            "visibility": {
                "everyone": "Jeden",
                "friends": "Freunde",
                "adults": "Erwachsene",
                "friends-and-adults": "Freunde und Erwachsene",
                "selected-users": "Ausgewählte Benutzer",
                "none": "Niemand"
            },
            "create_folder_dialog": {
                "title": "Ordner anlegen",
                "parent_folder": "Wird angelegt in",
                "folder_title": "Ordnername",
                "visibility": "Sichtbar für",
                "select_visibility": "Bitte auswählen"
            },
            "noimages": "In diesem Ordner befinden sich zur Zeit keine Bilder",
            "imagedialog": {
                "image_title": "Titel",
                "edit_visibility": "Sichtbar für",
                "save_changes": "Änderungen speichern",
                "close": "Schließen",
                "edit_visibility_placeholder": "Bitte auswählen"
            },
            "delete_folder_confirmation_title": "Ordner löschen",
            "delete_folder_confirmation_message": "Soll der Ordner '%%folderName%%' wirklich gelöscht werden?",
            "edit_image_dialog": {
                "title": "Bilddaten editieren"
            },
            "show_image_dialog": {
                "title": "Bild"
            }
        },
        "guestbook": {
            "title": "Gästebuch",
            "prevPage": "Zurück",
            "nextPage": "Weiter",
            "page": "Seite"
        },
        "diary": {
            "title": "Tagebuch",
            "noEntries": "Du hast noch keine Tagebucheinträge gemacht.",
            "newEntry": "Neuer Tagebucheintrag",
            "editEntry": "Tagebucheintrag ändern",
            "save": "Speichern",
            "update": "Ändern",
            "cancel": "Abbrechen",
            "edit": "Ändern",
            "delete": "Löschen",
            "confirmDelete": "Willst Du den Eintrag wirklich löschen?",
            "prevPage": "Zurück",
            "nextPage": "Weiter",
            "page": "Seite"
        },
        "forum": {
            "title": "Forum",
            "showNewTopic": "Neues Thema erstellen",
            "hideNewTopic": "Erstellen unterbrechen",
            "noTitles": "Keine Themen vorhanden",
            "topic": "Thema",
            "createNewTopic": "Thema anlegen",
            "createdBy": "Erstellt von",
            "createdAt": "Erstellt am",
            "reactions": "Reaktion",
            "lastReaction": "Letzte Reaktion von",
            "pagination": {
                "first": "Erste Seite",
                "previous": "Vorherige Seite",
                "next": "Nächste Seite",
                "last": "Letzte Seite",
                "page": "Seite <<page>> von <<of>>"
            },
            "createNewMesssage": "Antwort senden"
        },
        "friendship": {
            "error": {
                "alreadyexists": "Die Freundschaftsanfrage existiert bereits"
            },
            "state": {
                "none": "Nicht befreundet",
                "waiting": "Freundschaftsanfrage gesendet, aber nicht beantwortet",
                "open": "Freundschaft wurde angefragt",
                "denied": "Freundschaftsanfrage abgelehnt",
                "withdrawn": "Freundschaftsanfrage zurückgezogen",
                "accepted": "Befreundet"
            },
            "added": "Du hast eine Freundschaftsanfrage gestellt.",
            "withdrawn": "Du hast Deine Freundschaftsanfrage zurückgezogen.",
            "denied": "Du hast die Freundschaftsanfrage abgelehnt.",
            "accepted": "Die Freundschaft wurde geschlossen."
        }
    }
}